unexpand(1)

NAME
unexpand - Convert blanks in each FILE to tabs, writing to standard output. With no FILE, or when FILE is -, read standard input.

SYNOPSIS
unexpand [-a|--all] [-f|--first-only] [-t|--tabs] [-U|--no-utf8] [-h|--help] [-V|--version] [file]

DESCRIPTION
Convert blanks in each FILE to tabs, writing to standard output. With no FILE, or when FILE is -, read standard input.

OPTIONS

-a, --all
    convert all blanks, instead of just initial blanks

-f, --first-only
    convert only leading sequences of blanks (overrides -a)

-t, --tabs <N, LIST>
    use comma separated LIST of tab positions or have tabs N characters apart instead of 8 (enables -a)

-U, --no-utf8
    interpret input file as 8-bit ASCII rather than UTF-8

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.2.2